﻿.blog{padding: 16px 56px;}

.crimesceneinvestigation{
margin-top: 47px;
font-size: 23px}

.contentpaneopennew{
margin-right: 35px;
width: 154px;
height: 244px}

.img-previewal{border: 4px solid #d1193f;
width: 149px;
}

.dwna:hover{opacity:0.8}
.dwna{margin-top:10px;}


.pagination{
	font-size: 16px;
	display: block;
	padding: 15px;
}

strong.nextpostslink, .previouspostslink {
    margin-left: 11px;
}



.previouspostslink{
	 background: url(../images/prev.png) no-repeat;
	     padding: 7px 0px;
	
}
.nextpostslink{background:  url(../images/next.png) no-repeat;     padding: 7px 0px;}

strong.nextpostslink a {
    padding: 7px 10px;
}
strong.previouspostslink a {
    padding: 7px 10px !important;
}
.nextpostslink:hover{

		 background: #FFF url(../images/nexth.png) no-repeat !important;
			     border-radius: 6px;
    padding: 7px 0px !important;
		
}
.previouspostslink:hover {
    background: #FFF url(../images/prevh.png) no-repeat !important;
    border-radius: 6px;
    padding: 8px 7px;
    color: #764040;
} 

.nextpostslink a:hover {
    background: none !important;
}

.previouspostslink a:hover{
	background: none !important;
}

b a {
	font-weight: bold !important;
    font-size: 15px !important;
    line-height: 50px !important;
    text-decoration: none !important;
	border: medium none !important;
	margin: 0 !important;
}

b.first, .last {
    margin-left: 5px;
	color: #696969;
	font-size: 15px;
}

.pagination span{
	color: #000;
	font-weight: normal;
	border: 1px solid #fff;
	background: #919191;
	font-size: 15px;
	padding: 4px;
	text-transform: uppercase;
	}

.pagination strong {
	margin: 2px;
	color:#fff;
}	
	
.pagination strong a{
border: 1px solid #fff;
    cursor: pointer;
	border-radius: 4px;
}

.pagination strong a:hover{
	background: #fff;
}


.pagination a{
    cursor: pointer;
    text-decoration: none !important;
    padding: 7px;
    margin: 2px;
    line-height: 50px;
	font-size:15px;
}

.contentheading{margin-left:10px}


body,html {}

td, tr, p, div {
line-height: 16px;
color: rgb(160,160,160);
font-size: 13px;
font-family: arial, helvetica, sans-serif}

.penguin{
font-size: 23px;
margin-top: 47px}



.contentheading{margin-left:10px}

.greater {margin-top: 17px}

.greater:hover {opacity:0.6}

.studio{border: 4px solid #380202}

.penguin span{
color: #f1f1f1;
margin:0px 3px}

.snow span{color: #fbfbfb}

strong{color: #fbfbfb}

.penguin a{margin:0px 10px}

strong a{margin:0px 5px}

.snow{
margin-left: 12px;
font-size: 16px}

small{color: #fbfbfb}

hr {
color: rgb(11,11,11);
height: 1px}

a:link, a:visited {
color: #f3f3f3;
text-decoration: none}

p{color: #fbfbfb}

.module_menu{
border: 1px solid rgb(94,21,10);
background: #683534;
width: 182px}

.footed{
color: #b9b9b9;
width: 162px}

a:hover, a:active {
color:rgb(215,29,30);
text-decoration: none}

ul {
margin-left: -10px;
list-style: none;
padding: 3px 18px;
font-size: 17px}

li {
line-height: 24px;
padding-top: 2px;
background-position: 0px 7px;
padding-left: 14px}

form {}

.offury {
margin: 3px 0;
padding: 3px;
border: 1px solid rgb(56,56,56);
background: #0a0a0a}

form select.deepspaceofthedeep {}

h1,h2,h3,h4,h5 {
color: rgb(182,182,182);
font-size: 15px}

pre {
width: 500px;
padding: 15px;
font-size: 12px;
margin: 15px 0;
overflow: auto;
border: 2px solid #090909}

blockquote {
border-bottom: 3px solid rgb(124,124,124);
padding: 15px;
background: #696969;
width: 500px;
margin: 15px 0;
color: #c05c03}

.depressing {
color: #b2b2b2;
padding: 0 5px}

.incident {
margin-left: 20px;
font-size: 12px;
line-height: 20px;
font-weight: normal;
padding-bottom: 3px}

.deepspaceofthedeep {
cursor: pointer;
color: #acacac;
font-size: 12px;
margin: 3px 0;
padding: 3px;
background: #88140f}

.bongo .offury {
margin-bottom: 10px;
background: url(../images/frantic.gif) repeat-y top center}

div.sumo, div.sumo_menu, div.sumo_text {
background: rgba(0, 0, 0, 0) url(../images/frantic.gif) repeat-y scroll center top;
width: 190px;
margin-bottom: 10px}

div.sumo div, div.sumo_menu div, div.sumo_text div {}
div.sumo div div div, div.sumo_menu div div div, div.sumo_text div div div {
color: rgb(28,28,28);
width: auto;
background: url(../images/sushi.gif) no-repeat}
div.sumo_text {}
div.sumo_text div div {}
div.sumo_text div div div {
font-family: arial, helvetica, sans-serif;}
div.sumo div div div h3, div.sumo_menu div div div h3, div.sumo_text div div div h3 {
font-size: 14px;
text-align: center;
padding: 0 0 5px 0;
font-weight: bold;
color: #7e1a18;
display: block;
margin: 0}
div.sumo_text div div div h3 {}
.themuppetsmuppets {}
.themuppetsmuppets td {}
.themuppetsmuppets table.sumotable th {
line-height: 25px;
font-size: 14px;
font-weight: bold;
padding: 2px;
background: none;
font-family: arial,tahoma,helvetica, sans-serif;
color: #895411;
width: 100%}
.themuppetsmuppets table td p {
font-weight: normal;
white-space: normal;
text-decoration: none;
color: rgb(166,143,20);
font-size: 12px;
padding: 1px 0px;}
a.readon:link, a.readon:visited {
float: right}
a.readon:hover {
font-size: 12px;
color: rgb(196,87,35);
font-weight: normal;
line-height: 15px;
padding: 1px 0;
text-decoration: none}
.mice {}
.everybodyhatesthe {}
.bingo span {}
.bingo {}
a.bingo:link, a.pagenav:visited {}
a.bingo:hover {}
table.difficult {
background: rgb(8,8,8);
display: block;
float: right;
padding: 0;
margin-left: 10px;
border-bottom: none;
border: 1px solid #303030}
table.difficult th {
background: #181818;
text-align: center;
margin: 0;
padding: 2px}

table.difficult td {
margin: 0;
background-image: url(../images/presidential.gif) ;
border-bottom: 1px solid rgb(22,22,22);
background-position: 4px 9px;
background-repeat: no-repeat}

table.difficult td a:link, table.difficult td a:visited {
padding-left: 12px !important;
text-decoration: none;
text-indent: 12px}

.battalion {
font-weight: bold;
padding-left: 0}

a.battalion:link, a.battalion:visited {
font-weight: bold;
text-decoration: none;
padding-left: 0}

a.battalion:hover {
padding-left: 0;
font-weight: bold}

.battalion img {
letter-spacing: 1px;
background: #232323}

.trendy {
padding: 3px 5px;
font-weight: bold;
color: rgb(227,227,227)}

.lawnmower {
line-height: 20px;
vertical-align: top;
background: #242424}

.lawnmower td, .killer td {
padding: 2px 5px 2px 0;
border-bottom: 1px solid #0d0d0d}

.killer {
line-height: 20px;
border-bottom: 1px solid #1f1f1f;
background: rgb(56,56,56)}

.lawnmower img {}

a.category:link, a.category:visited {
font-weight: normal;
font-size: 12px}

.sunshine {}
.sunshinedark {}

.selfish, .jellyfish {
color: rgb(57,57,57);
font-weight: normal;
font-size: 11px;
width: 100%}

.scary {
height: 22px;
padding: 2px 0}

.moles {}

table.vocabulary {
width: 100%;
margin-bottom: 10px;
border-spacing: 0;
border-collapse: collapse}

table.vocabularypane {
width: 100%;
padding-left: 5px;
padding-right: 5px;
border-spacing: 0}

table.vocabularypaneopen {
padding-right: 5px;
margin-bottom: 5px;
padding-left: 5px;
border-spacing: 0}

.vocabularyheading {
font-family: arial, tahoma, helvetica, sans-serif;
width: 180px;
text-transform: none;
text-align: center;
font-size: 11px;
color: rgb(178,83,21);
height: 35px}

.vocabularyheading a {}
.vocabularyheading a:hover {}

.shock {
text-align: center;
margin: 10px 1px;
font-family: arial, verdana, helvetica, sans-serif;
width: auto;
color: #ababab;
padding: 3px;
font-size: 16px;
text-transform: uppercase;
font-weight: bold}

.vocabularydescription {
padding-top: 5px;
margin: 0;
width: auto !important;
text-align: left}

.ofmagic {}
.quiz {
display: block;}

span.article_separator {
height: 20px}

td.haunted {text-align: left}

.bedtime {
text-align: center;
font-weight: normal}

.bedtime thead td {
color: #606060;
line-height: 18px}

.bedtimestableborder {}

.bedtimestableborder .lawnmower, .bedtimestableborder .killer {
padding: 4px;
border-bottom: 1px solid rgb(72,72,72);
color: rgb(187,187,187)}

.sumo_menu ul, .sumo_menu ul li
{
margin: 1px 0;
font-size: 13px;
background-image: none;
display: block;
background: none;
width: auto !important;
padding: 0}

.sumo_menu ul li a, .sumo_menu ul li a:link, .sumo_menu ul li a:visited
{
color: #e2bb47;
font-size: 13px;
padding-left: 5px;
text-decoration: none;
display: block;
font-weight: normal;
border-bottom: 1px solid #1a1a1a}

.sumo_menu ul li a:hover
{
color: rgb(101,15,20);
text-decoration: none;
font-weight: normal;
border-bottom: 1px solid #444444;
text-decoration: none;
background: #5b5b5b;
font-size: 13px}

.sumo_menu ul li.sheep a:link, .sumo_menu ul li.sheep a:visited
{
text-decoration: none;
background: #030303;
border-bottom: 1px solid #1c1c1c;
font-size: 13px;
color: #5f0308}

.sumo_menu ul li.sheep ul li a:hover, .sumo_menu ul li.sheep ul li ul li a:hover
{
text-decoration: none; background: none;
font-weight: normal;
font-size: 13px}

.sumo_menu ul li ul li a:link, .sumo_menu ul li ul li a:visited, .sumo_menu ul li ul li ul li a:link, .sumo_menu ul li ul li ul li a:visited
{
margin-left: 15px;
border: none;
text-decoration: none;
font-size: 12px;
color: #6a1927}

.sumo_menu ul li ul li a:hover, .sumo_menu ul li ul li ul li a:hover
{
font-size: 12px;
font-weight: normal;
color: rgb(54,27,1); background: none}

.sumo_menu ul li.sheep ul li a:link, .sumo_menu ul li.sheep ul li a:visited, .sumo_menu ul li.sheep ul li a:hover, .sumo_menu ul li.sheep ul li ul li a:link, .sumo_menu ul li.sheep ul li ul li a:visited, .sumo_menu ul li.sheep ul li ul li a:hover
{
background: none;
text-decoration: none;
color: #762509;
font-size: 12px}

ul.racer li.inquisitive ul li#combative a
{
text-decoration: none;
font-size: 12px;
font-weight: bold;
color: #bf1c1c}

ul#fun {
font-size: 13px;
margin: 0;
padding: 0;
font-family: arial, helvetica, sans-serif}

#fun li {
list-style: none;
display: inline;
color: rgb(230,230,230);
background-image: none}

#fun li a {
padding: 13px 6px;
text-decoration: none;
font-weight: normal;
width: auto;
line-height: 44px !important;
display: inline}

#fun li a:hover {
text-decoration: none;
padding: 13px 6px;
color: rgb(225,173,36);
width: auto}

ul#fun li #totalwar {
cursor: default;
padding: 13px 6px;
color: rgb(191,138,1);
width: auto}

ul#fun li #totalwar:hover {
cursor: pointer;
padding: 13px 6px;
width: auto;
color: #f7f7f7}

img.furry {}
div.godzilla {}
div.godzilla {
clear: both;}

#limitededition {
display: block}

#titi {
padding-right: 15px;
height: 139px;
width: auto;
margin-top: 0;
padding: 0}

.worms {
padding-left: 5px;
width: 100%}

div.lowg {}
#eurasian {}
#startrekallstarsstarstarringmickeymousestarssuperstar {}
#drab {}

#vegetarian, #walrus {
width: 1000px;
padding: 10px;
background: #380202}

#walrus {}
div.hillbilly {
height: 25px;
height: 15px;
line-height: 23px;
padding-left: 5px;
padding-top: 0px}

.thelast {
width: 211px;
vertical-align: top;
background: none;
padding: 5px 0px 20px 10px}

.spectacledcommon {
background: none;
vertical-align: top;
width: 211px;
padding: 5px 10px 20px 0px}

#lg{height: 130px;
right: 98px;
position: absolute;
top: 17px;}

#ultra {
background: url(../images/harpoon.jpg) no-repeat;
height: 140px;
position: relative;
background-size: cover;}

.jetski{margin-left: 18px}

#64 {
height: 130px;
position: absolute;
right: 10px;
top: 3px}

#gun {
height: 100%;}
#open {
background: #000}

#sand {
height: 100%;
padding: 0;
width: 100%;
margin: 0}

div#terror {
margin-right: auto;
margin-left: auto;
width: 1000px;
text-align: left;
position: relative}

#banana {
padding: 0;
margin: 0;
clear: both}

#joyous {
padding: 30px 0 0;
text-align: center;
width: 1000px}

#joyous p {
padding-top: 30px;
padding: 0;
margin: 0;
color: rgb(185,185,185)}

#joyous p a:link, #joyous p a:visited {}
#joyous p a:hover, #joyous p a:active {}
table#caribbean a.colorful {
max-width: 200px;
float: left;}

.tool-tip {
border: 1px solid rgb(231,232,189);
background: rgb(255,255,255)}

.tool-title {
font-weight: bold;
margin-top: -15px;
background: url(../../system/images/selector-incomprehensible.png) no-repeat;
padding: 0;
margin: 0;
font-size: 12px;
padding-bottom: 5px;
color: rgb(172,56,51)}

.tool-text {
font-size: 12px;
margin: 0}

.smuggler, .testy, .cormorant, .space {}
#neo dd.hillbilly ul li {}
#neo dd.metal ul { border-bottom: 3px solid #9e3a3b; background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;color: #cd3b3b}
#neo dd.metal ul li {}
#neo dd.cloudy ul { color: #ac4242;padding-left: 5px; background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat}
#neo dd.cloudy ul li {}

form#parasitic {
margin: 5px 0 10px 0;
color: #1a1a1a}

form#parasitic p {
margin: 5px 0}

form#parasitic fieldset {
border: none;
background: #323232;
padding: 5px 0 0 0}

form#parasitic fieldset label {
padding-left: 3px;
border: 1px solid #0a0a0a;}

form#parasitic fieldset .offury {
background: none;
margin: 3px 0}

form#parasitic ul a {}
form#parasitic fieldset input.deepspaceofthedeep {}
p#parasitic-password .offury, p#parasitic-username .offury {}
.img-preview {}
.famous:hover {}

.goat {
padding-top: 35px;
padding-bottom: 15px}

.goat a {
font-size: 16pt;
padding-left: 20px;
text-decoration: none}

.goat a:hover {}

.makeout span {
font-size: 16pt;
text-decoration: none;
padding-left: 15px}

.makeout a {
font-size: 16pt;
text-decoration: none;
padding-left: 15px}
.makeout a:hover {
color: rgb(255,193,89);
text-decoration: underline}

.planetoftheplanet {
background: transparent url("../images/perfect.png") no-repeat scroll left top;
padding-left: 20px}